Difference between revisions of "Compiling ScummVM/Android"

Jump to navigation Jump to search
→‎Mandatory tools: update version of NDK to 21.3.6528147
(→‎Mandatory tools: update version of NDK to 21.3.6528147)
Line 11: Line 11:
* Build Tools 29.0.3   
* Build Tools 29.0.3   
* SDK Platform API 29  
* SDK Platform API 29  
* NDK 21.0.6113669
* NDK 21.3.6528147 (r21d)


Set the <tt>ANDROID_SDK_ROOT</tt> environment variable to the root directory of the SDK, and <tt>ANDROID_NDK_ROOT</tt> to the root directory of the NDK - default installation: <tt>${ANDROID_SDK_ROOT}/ndk/21.0.6113669</tt>
Set the <tt>ANDROID_SDK_ROOT</tt> environment variable to the root directory of the SDK, and <tt>ANDROID_NDK_ROOT</tt> to the root directory of the NDK - default installation: <tt>${ANDROID_SDK_ROOT}/ndk/21.3.6528147</tt>


= Optional libraries =
= Optional libraries =
547

edits

Navigation menu